Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3055

Summary: netconf --dialctl broken?
Product: [Retired] Red Hat Linux Reporter: Adam Spiers <redhat>
Component: linuxconfAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: jack
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-04-25 22:34:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Adam Spiers 1999-05-26 00:52:27 UTC
netconf --dialctl doesn't seem to do anything,
even with newer versions of linuxconf (e.g. 1.15r3)

Comment 1 Jay Turner 1999-06-28 15:52:59 UTC
Sure enough, this command does not appear to have any effect on the
system.  This issue has been forwarded to a developer for further
action.

Comment 2 Michael K. Johnson 1999-07-13 15:45:59 UTC
Jacques, is there supposed to be a mapping from dialctl to
the Red Hat network config stuff in linuxconf?

Comment 3 Michael K. Johnson 1999-08-28 20:18:59 UTC
Jacques, can you comment on this, please?

Comment 4 Bernhard Rosenkraenzer 2000-02-15 17:22:59 UTC
Just checked this. Current linuxconf still exits immediately when invoking
netconf --dialctl.
netconf lists --dialctl as an optional parameter when you do netconf --help, but
doesn't indicate what it's supposed to do.

Comment 5 Adam Spiers 2000-04-25 22:34:59 UTC
This bug is heading for its one year old anniversary.  Any chance
of some action on it?

Comment 6 Trond Eivind Glomsrxd 2000-09-13 23:08:22 UTC
rp3 is the currently supported way of doing ppp configuraton (which I'm guessing
dialctl is supposed to handle)